import axios from '@/utils/axios';
import { stringToUrl } from '@/common/js/utils';

// 保存
export function saveShandeMch(params) {
    return axios.post(`/SZWL-SERVER/tShandeMch/save`, params);
}

// 回显
export function getOneShandeMch(params) {
    return axios.get(`/SZWL-SERVER/tShandeMch/getOne?${stringToUrl(params)}`);
}
